system:
    configured_version: 0.11.1
    timezone: Europe/Berlin
    card_enabled: true
    cal_enabled: true
    dav_auth_type: Basic
    admin_passwordhash: 2edb1d5a57e9a58c00987ce7bdf3e5479ddec416576389a02f26283afec11109
    failed_access_message: 'user %u authentication failure for Baikal'
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: hazel@hazelsass.de
database:
    sqlite_file: /var/www/html/hazelsass.de/baikal/Specific/db/db.sqlite
    backend: mysql
    mysql_host: localhost
    mysql_dbname: baikal
    mysql_username: hazel
    mysql_password: '@Fodder;12'
    mysql_ca_cert: ''
    encryption_key: 010446981e4f06b66bc1a20cdbf77645
    pgsql_host: ''
    pgsql_dbname: ''
    pgsql_username: ''
    pgsql_password: ''
